<?php
define('OT_SOFTNAME',		'网钛CMS');
define('OT_VERSION',		'5.06');
define('OT_VERSION2',		'');
define('OT_UPDATETIME',		'20191208');

define('OT_DBVER',			'5.05');
define('OT_DBTIME',			'20191201');

define('OT_INSTALLTIME',	'20160913');

define('OT_UPDATEVER',		'5.x');
?>